html,
body
  padding 0
  margin 0
  height 100%
  font-family 'Roboto', Helvetica, Arial, sans-serif
  -webkit-font-smoothing antialiased
  -moz-osx-font-smoothing grayscale
  background-color #12151b !important
  color #eee

#shockwave
  width 100%
  min-height 100%
  padding-top 60px
  color #fff
  background-color #252a34
  max-width 1092px
  min-width 1092px
  box-shadow 0 0 40px rgba(24,24,24,.4)
  z-index 20
  margin auto
  position relative
  display flex
  flex-direction column

  &.playing
    padding-bottom 60px

  .md-tooltip
    z-index 100 !important
    background rgba(28,33,44,.8)
    font-size 12px